Subject: Re: [PATCH v2 0/4] Add 8qm SMMU information

From: Shawn Guo <[email-masked]>
Date: Fri, 23 Feb 2024 10:07:39 +0800

On Tue, Feb 06, 2024 at 07:41:51AM -0800, Jakub Kicinski wrote:
> On Tue, 6 Feb 2024 18:50:51 +0800 Shawn Guo wrote:
> > > Any preference on whether all these go via a platform tree,
> > > or should we pick up the net patch to netdev? I guess taking
> > > the DTB via netdev would be the usual way to handle this?  
> > 
> > No, it's not.  Taking DTS changes through arch/platform tree is the
> > usual way.
> 
> I said DTB.

If the DTB here means Device Tree Blob which is generated by DTC (Device
Tree Compiler) taking DTS (Device Tree Source) as input, it's a build
result and so neither of us could take.

Shawn